<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.uihandler">
    <module_version install_time="1276184622387" last="true" origin="installer" specification_version="2.12.1">
        <file crc="3675798995" name="config/Modules/org-netbeans-modules-uihandler.xml"/>
        <file crc="449110270" name="modules/org-netbeans-modules-uihandler.jar"/>
    </module_version>
</module>
